 body{
    text-align: center;
 }
 .btn{
    height: 200px;
    width: 200px;
    border-radius: 20%;
    border:5px solid black;
    margin: 2.1rem 1rem;
 }
 .btn-container{
    display: flex;
    justify-content: center;
 }
 .red{
    background-color: #d95980;
 }
 .yellow{
    background-color: #f99b45;
 }
 .purple{ 
    background-color: #819ff9;
 }
 .green{
    background-color: #63aac8;
 }
 .flash{
    background-color: aliceblue;
 }
 .userflash{
    background-color: black;
 }